# OgreShadowVolumeExtrudeProgram.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreLight.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

## Define Documentation

#define OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

| Definition at line 156 of file OgreShadowVolumeExtrudeProgram.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009